Come for the products,
stay for the community

The Atlassian Community can help you and your team get more value out of Atlassian products and practices.

Atlassian Community about banner
4,364,645
Community Members
 
Community Events
168
Community Groups

Jira error can't tell which database using

Hi Everyone,

 

we have recently upgrade our Jira instance from 8.13 to 8.20 everything went well and in last we are getting below error. although there is an option to ignore and continue, we would like to know what is causing this error. attaching a snip for reference

 

Jira error.PNG

1 answer

1 accepted

0 votes
Answer accepted
Mayur Jadhav Community Leader Aug 08, 2022

Hello @vivekrao_k .

Hope you are doing well!!

As from the screenshot, Your database version is not compatible with your Jira version. Either upgrade your Jira or Database to be compatible.

As of now you can click Ignore all warning and Continue.

 

 

Regards,
Mayur

Hi Mayur,

 

Thank you for the response. i am using Jira 8.20.11 and mysql 8.0.21 and according to atlassian document it is supportive version.

 

Thanks,

vivek 

Mayur Jadhav Community Leader Aug 08, 2022

@vivekrao_k , I have just checked 8.20.11 is compatible with 8.0 version. I would suggest your open support ticket with Atlassian to check.

Just now raised, lets see what would be the solution

Like Mayur Jadhav likes this

Hi @Mayur Jadhav 

Found solution for this. there are 2 points

1. after home data redirection i was using same old db.config from APP DATA this needs to be modified with the new db.config (the one which we received for fresh installation of new version)

2. changed the mysql data type from UTF8 to UTF8mb4  

 

Thanks,

vivek 

Mayur Jadhav Community Leader Aug 09, 2022

@vivekrao_k Glad the issue is resolved finally

Suggest an answer

Log in or Sign up to answer
TAGS

Atlassian Community Events